Loading...
Searching...
No Matches
freqdisplayform.h File Reference
`#include <gnuradio/fft/window.h>`
`#include <gnuradio/qtgui/FrequencyDisplayPlot.h>`
`#include <gnuradio/qtgui/spectrumUpdateEvents.h>`
`#include <QtGui/QtGui>`
`#include <vector>`
`#include <gnuradio/qtgui/displayform.h>`
Include dependency graph for freqdisplayform.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | FreqDisplayForm
| DisplayForm child for managing frequency (PSD) plots. More...